<?xml version="1.0" encoding="UTF-8"?>
<Window size="600,450" mininfo="200,300" caption="0,0,0,0" sizebox="4,4,4,4">
	<Font name="Segoe UI" size="12" bold="false" default="true"/>
	<Font name="Segoe UI" size="12" bold="true"/>
	<Font name="Segoe UI" size="11" bold="false"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='scrollbar.png' source='0,9,10,27' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='scrollbar.png' source='10,9,20,27' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='scrollbar.png' source='20,9,30,27' corner='0,4,0,4'&quot; bknormalimage=&quot;file='scrollbar.png' source='0,36,10,54'&quot;" />
	<Default name="ImageFolder" value="..\..\images"/>
	<VerticalLayout bkcolor="#FFFFFFFF" bordercolor="#AAAAAAAA" bordersize="1" inset="1,1,1,1">
		<HorizontalLayout>
			<VerticalLayout width="42">
				<List name="ID_LIST_CATEGORY" header="hidden" bordercolor="#FFA1A1A1" rightbordersize="1" bkcolor="#FFE7E7E7" inset="3,2,4,0">
				</List>
			</VerticalLayout>
			<VerticalLayout padding="0,0,0,0">
				<List name="ID_LIST_PROFILE" bkcolor="#FFFFFFFF" itempadding="1,2,1,2" vscrollbar="true" header="hidden" itembkcolor="#FFFFFFFF" itemhotbkcolor="#FFD7EBFF" itemselectedbkcolor="#FF3399FF">
				</List>
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="28" inset="0,7,0,6" bordercolor="#FFA1A1A1" topbordersize="1" padding="0,0,0,0">
			<HorizontalLayout name="ID_LAYOUT_PROFILE_APPLY_TO_ALL" width="300">
				<Option name="ID_BTN_PROFILE_APPLY_TO_ALL" selected="true" padding="10,0,0,1" width="14" normalimage="file='checkbox.png' source='0,0,14,14'" selectedimage="file='checkbox.png' source='0,28,14,42'" />
				<Label name="ID_LABEL_APPLY_TO_ALL" text="Apply to All" textcolor="#FF808080" textpadding="5,0,0,0"/>
			</HorizontalLayout>
			<Control />
			<Button name="ID_BUTTON_ALL_EXPAND" width="15" image="file='profile_wnd\expand.png'" />
			<Control width="7"/>
			<Button name="ID_BUTTON_ALL_COLLAPSE" width="15" image="file='profile_wnd\collapse.png'" />
			<Control width="7"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>